h3 {
    color: #1976d2;
    background-color: #444444;
    padding: 15px;
    margin: 15px 0;
    font-size: 20px;
    border-left: 8px solid #1976d2;
}

p {
    color: #ffffff;
}

mat-form-field {
    color: #ffffff;
    background-color: #444444;
    mat-label {
        color: #1976d2;
    }
}

button.mat-stroked-button {
    margin: 10px;
    border: 2px solid #ffd740;
}

.pipe-container {
    display: flex;
    margin: 10px 0;
    .pipe-content {
        width: 50%;
    }
    p {
        margin: 5px 0;
    }
}